<!DOCTYPE html>
<html>
<head><title>BULLandCOWS</title></head>
<script src="bullcow.js"></script>
<body>
<form>
	<h1>BULLSandCOWS</h1>
	<label>PLAYERINPUT</label>
	<input type="text" id="input"/>
	<button type="submit" onclick="some()">RESULT</button> <br>
</form>
</body>
</html>